Bug 915476 - python-requests 1.1.0 is available
python-requests 1.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-requests (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 855322 904623
  Show dependency treegraph
 
Reported: 2013-02-25 15:46 EST by Ralph Bean
Modified: 2013-04-08 23:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-08 23:44:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Bean 2013-02-25 15:46:41 EST
We should update to the latest python-requests.

Caveat, there was a license change at version 1.0.0; we need to figure out what impact that will have, if any.

There are other bugs, notably https://bugzilla.redhat.com/show_bug.cgi?id=904623 and https://bugzilla.redhat.com/show_bug.cgi?id=855322 that need fixing regardless.  However, it makes sense to wait to create patches for those until we decide whether or not we will update directly to python-requests > 1.0.0.
Comment 3 Fedora Update System 2013-02-28 13:16:30 EST
python-requests-1.1.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-requests-1.1.0-3.fc18
Comment 4 Fedora Update System 2013-02-28 13:17:08 EST
python-requests-1.1.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-requests-1.1.0-3.fc17
Comment 5 Fedora Update System 2013-02-28 13:17:48 EST
python-requests-1.1.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-requests-1.1.0-3.el6
Comment 6 Fedora Update System 2013-03-16 20:51:12 EDT
python-requests-1.1.0-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-16 20:58:40 EDT
python-requests-1.1.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-04-08 12:51:20 EDT
python-requests-1.1.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Ralph Bean 2013-04-08 23:44:05 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.